/* eslint-disable react/jsx-key */
import React from "react";
import { Grid } from "@mui/material";
import { observer } from "mobx-react";
import { makeStyles } from "@mui/styles";
import TarifGrid from "../elements/TarifGrid";

const useStyles = makeStyles({
  content: {
    alignItems: "center",
  },
  paperTop: {
    alignItems: "center",
    padding: 10,
    marginTop: 15,
    margin: 15,
  },
});

const Tarifs = observer(() => {
  const classes = useStyles();
  return (
    <Grid container justifyContent="center" spacing={0}>
      <TarifGrid />
    </Grid>
  );
});

export default Tarifs;
